[Overview][Constants][Classes][Index] | Reference for unit 'memds' (#fcl)

# TMemDataset.DataSize

Size of the internal TMemoryStream used in the in-memory dataset

## Declaration

Source position: memds.pp line 141

`public function TMemDataset.DataSize: Integer;`

## Function result

Size of the internal stream for the dataset

## Description

DataSize is an Integer function used to get the size of the internal stream in the in-memory dataset.